ul.socialmedia {
	list-style:none;
	background:none;
	float:left;
	margin:0;
	padding:0
}
.socialmedia li {
	display:inline
}
.socialmedia li a:hover {
	opacity:0.5
}
.rssbutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/rss.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.facebookbutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/facebook.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.twitterbutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/twitter.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.googleplusbutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/google.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.myspacebutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/myspace.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.stumbleuponbutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/stumbleupon.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.vimeobutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/vimeo.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.linkedinbutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/linkedin.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
.youtubebutton {
	text-indent:-100000px;
	float:left;
	width:64px;
	height:64px;
	background-image:url(../images/socialmedia/youtube.png);
	background-repeat:no-repeat;
	margin:5px 0 0
}
